Search documentation of ash

# Ash.Domain.Igniter (ash v3.4.71)

View Source

Codemods for working with Ash.Domain modules

# Summary

## Functions

add_resource_reference(igniter, domain, resource)

Adds a resource reference to a domain's `resources` block

list_domains(igniter)

List all domain modules found in the project

remove_resource_reference(igniter, domain, resource)

Removes a resource reference from a domain's `resources` block

# Functions

# add_resource_reference(igniter, domain, resource)

Adds a resource reference to a domain's `resources` block

# list_domains(igniter)

List all domain modules found in the project

# remove_resource_reference(igniter, domain, resource)

Removes a resource reference from a domain's `resources` block